prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: neon
Description: HTTP/WebDAV client library
Version: 0.29.6
Libs.private: -lintl -liconv  -lz -L/usr/lib -lssl -lcrypto -L/usr/lib -lgssapi -lkrb5 -lasn1 -lcrypto -lwind -lroken -lcom_err -lheimbase -L/usr/local/lib -lproxy -lexpat
Libs: -L${libdir} -lneon 
Cflags: -I${includedir}/neon 
